Subject: New Reply Received - Orde 9692796007 returned - Awaiting refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 07:43:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Orde 9692796007 returned - Awaiting refund  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I have returned a Splash order because I ordered on the Splash App. How can I return a MAX order when I have not ordered it? I'm sure you would be having all details of what I'm supposed to return because I booked the return through the App. And if you have received a MAX order which was assumed to be returned by me, why wasn't I notified earlier? Or asked to clarify earlier? This whole process started only after I contacted your customer care. And definitely I'm sure, you would have advance systems that can track by whom the items are returned because of the item code. So definitely you could have done it for the order MAX item and checked it was not ordered by me or through my app.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Sep 2021, 01:43 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Melissa,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div style="box-sizing:border-box;word-break:break-word"><br></div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">As per the concerned team, you have returned an item that belongs to another concept (MAX) and the whole order from splash</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We request you to please allow us some time so we can work on this and do the needful.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We appreciate your patience.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3136176